annotated-types==0.6.0
blinker==1.7.0
click==8.1.7
Flask==3.0.2
Flask-Cors==4.0.0
Flask-SQLAlchemy==3.1.1
greenlet==3.0.3
itsdangerous==2.1.2
Jinja2==3.1.3
MarkupSafe==2.1.5
mysqlclient==2.2.4
pydantic==2.6.1
pydantic-settings==2.2.1
pydantic_core==2.16.2
python-dotenv==1.0.1
SQLAlchemy==2.0.27
typing_extensions==4.9.0
Werkzeug==3.0.1
selenium==4.18.1
beautifulsoup4==4.12.3
selenium-wire==5.1.0
webdriver-manager==4.0.1
mysql-connector-python==8.3.0
PyMySQL==1.1.0
Google-Images-Search==1.4.6
# windows-curses==2.3.2
requests==2.31.0
gunicorn==21.2.0